
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18066

[BCR1098][Android][Bill Payment Fav] UI Comparison

24 September 2023 12:45 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 24 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement based on comparison.

Kindly refer the link - 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EZrOPadabJpMp6jMV5CAp6UBkKUTkgWcTe4Ur

ofL1tLInA?e=xdHfOm

1. Slide 5, 7, 8, 9, 10, 11 - Box Next, Confirm, Done to follow as per QuickPay module (kindly ignore if already same)

2. Slide 8, 11 - Background color change to White

3. Slie 6 - List payee to be unbold

4. Slide 12, 13 - The Delete Confirm and Success Box did not have curve like other Fav. Refer Transfer To Bank in Brunei Fav

maintenance.

5. Slide 12, 13 - To make icon delete bigger (refer Tiara changes or any similar module that already make the icon bigger)

Apologies for the inconvenient

History

#1 - 24 September 2023 02:04 PM - Nor Khairun Aqila Jesmen

- Tracker changed from Bug to Enhancement

#2 - 26 September 2023 12:10 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#3 - 26 September 2023 02:37 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#4 - 26 September 2023 05:26 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Feerman Yusoff

please assist to test

#5 - 26 September 2023 08:17 PM - Feerman Yusoff

- Status changed from Resolved to New

- Assignee changed from Feerman Yusoff to Abdul Halim Baharom

Slide 6 - List payee to be unbold (currently still bold)

#6 - 26 September 2023 09:02 PM - Abdul Halim Baharom

- Status changed from New to Resolved
#7 - 26 September 2023 09:17 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#8 - 27 September 2023 09:10 AM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Feerman Yusoff

Please assist to test

#9 - 27 September 2023 11:40 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
